Can't play BF1942--says i need update? -1 reply

Please wait...

DeadManCurve

I'm too cool to Post

50 XP

27th January 2004

0 Uploads

3 Posts

0 Threads

#1 14 years ago

I can't seem to play bf1942 now---i installeed my new raptors in raid and went to reinstall the game with the latest---1.5--143mb patch--and all the servers on multiplay are greyed out--when i click on a server it tells me i need the latest update.

Isn't the 1.5 full patch the latest patch?




omega12

BF1942 rocks! BFVietnam rocks!

50 XP

7th May 2003

0 Uploads

148 Posts

0 Threads

#2 14 years ago

Patch 1.5 is the latest patch! I think you should try to reinstall first the patch, then the game! If both don't work, try to download the patch at another server!




Bugly

Lieberman sucks.

50 XP

12th February 2003

0 Uploads

141 Posts

0 Threads

#3 14 years ago

Re-install the game THEN the patches...